How to install libgfal-srm-ifce1 on Debian 9 (Stretch)